--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert the exception to the given class. The given class should be Sequel::Error or a subclass. Returns an instance of klass with the message and backtrace of exception.
full_name: Sequel::convert_exception_class
is_singleton: true
name: convert_exception_class
params: (exception, klass)
visibility: public
